Bug 1279181 - Power button only does suspend
Power button only does suspend
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 08:05 EST by Medic Momcilo
Modified: 2015-11-12 07:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 07:48:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Medic Momcilo 2015-11-08 08:05:59 EST
Description of problem:
There is no way to change power button behavior in default Fedora 23 Workstation install.

Version-Release number of selected component (if applicable):
gnome-shell-3.18.1-1.fc23.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Turn on computer
2. Login
3. Press power button

Actual results:
Suspend

Expected results:
Shutdown or other customized action.

Additional info:
Comment 1 Medic Momcilo 2015-11-10 12:13:07 EST
Hi friends,

I found original change in Gnome's bugzilla:
https://bugzilla.gnome.org/show_bug.cgi?id=753713

Kind regards,
Momcilo Medic.
Comment 2 Florian Müllner 2015-11-12 07:48:54 EST
This was fixed upstream in gnome-settings-daemon (*not* gnome-shell), see https://bugzilla.gnome.org/show_bug.cgi?id=755953.

Note You need to log in before you can comment on or make changes to this bug.